\clearpage
\section{Verzeichnisse}
\label{sec:references}

\subsection*{Literatur und Quellenverzeichnis}
\printbibliography[heading=subbibliography,title={~}] % Do not print any additional title

%\clearpage
%\listofexercises

\clearpage
\listoffigures

\clearpage
\listoftables